@charset "utf-8";

@font-face {
    font-family: 'WAGURITTF';
    src: url('https://fastly.jsdelivr.net/gh/projectnoonnu/2403@1.0/WAGURITTF.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}

/* 메인 */
body.main{
    position: relative;
    background: linear-gradient(
            135deg,
            rgba(255, 255, 255, 0.4),
            rgba(255, 200, 255, 0.3),
            rgba(200, 255, 255, 0.3),
            rgba(255, 255, 200, 0.3),
            rgba(255, 220, 250, 0.3)
    );
    background-size: 400% 400%;
    animation: holoAnimation 10s ease infinite;
}
body.main:before{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: block;
    content: "";
    background: url("./img/bg-main05.jpg") center center no-repeat,
    radial-gradient(circle farthest-corner at 32% 106%,#ffe17d 0%, #ffbaf2 10%, #a1c6ff 28%, #b964ff 42%,transparent 82%),
    linear-gradient(135deg, #ffebcf 12%, #a8ffd9 58%);
    opacity: 0.2;
    transition: all 5s ease-in-out; /* ← 속도 설정 */
    background-attachment: fixed;
    background-size: cover;
}
body.main #footer{margin-top: 0}
body.main #wrap.adm #container{padding-top: 0}
body.main #container{padding-top: 0; background: transparent; backdrop-filter: opacity(0.5);}
body.main div.mvisual-area{
    position: relative;
    width:100%;
    height: 100vh;
    /*
    background: url("./img/bg-main01.jpg") center center no-repeat;
    background-size: cover;

     */
}
/*
body.main div.mvisual-area:before{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: block;
    content: "";
    background: url("./img/bg-main05.jpg") center center no-repeat,
        radial-gradient(circle farthest-corner at 32% 106%,#ffe17d 0%, #ffbaf2 10%, #a1c6ff 28%, #b964ff 42%,transparent 82%),
        linear-gradient(135deg, #ffebcf 12%, #a8ffd9 58%);
    opacity: 0.2;
    transition: all 5s ease-in-out;
}
*/
@keyframes holoAnimation {
    0% {background-position: 0% 50%;}
    50% {background-position: 100% 50%;}
    100% {background-position: 0% 50%;}
}
/* 홀로그램 그라읻언트 */
@keyframes bg-motion{
    0%{
        background:
                radial-gradient(circle at 30% 90%, #fff1eb 0%, #ace0f9 25%, #ffdee9 50%, #b5f8ff 75%, transparent 95%),
                linear-gradient(135deg, #fcd1ff 10%, #b0f6ff 40%, #ffe2b0 75%);
        opacity: 0.5;
    }
    25%{
        background:
                radial-gradient(circle at 60% 120%, #e0f7ff 0%, #c6afff 25%, #a8ffe6 45%, #f9c0ff 70%, transparent 90%),
                linear-gradient(120deg, #d5faff 10%, #f7d9ff 50%, #b5fff1 90%);
        background-size: cover;
        opacity: 0.2;
    }
    50%{
        background:
                radial-gradient(circle farthest-corner at 40% 100%, #ffecd2 0%, #fcb69f 30%, #d3cce3 60%, transparent 90%),
                linear-gradient(145deg, #ffdde1 20%, #c1ffd7 60%);
        background-size: cover;
        opacity: 0.5;
    }
    75%{
        background:
                radial-gradient(circle at 70% 90%, #faffd1 0%, #fcb0ff 20%, #9ac5ff 45%, #c5f9d7 70%, transparent 95%),
                linear-gradient(150deg, #ffe3f0 10%, #c0fffb 50%, #e6d3ff 90%);
        background-size: cover;
        opacity: 0.2;
    }
    100%{
        background:
                radial-gradient(circle at 40% 100%, #ffffff 0%, #ffe6fb 20%, #a3f2ff 40%, #e9cfff 60%, transparent 90%),
                linear-gradient(160deg, #1a1a1a 10%, #262626 100%);
        background-size: cover;
        opacity: 0.3;
    }
}
body.main div.mvisual-area .txt-area{
    position: absolute;
    top: 40%;
    left: calc(50% - 64rem);
    width:128rem;
    color: #111;
    opacity: 0;
    transition: all 1s ease;
}
body.main div.mvisual-area .txt-area div.slogan{font-size: 2rem; line-height: 1.5; text-shadow: 3px 3px 5px rgba(0,0,0,0.1);}
body.main div.mvisual-area .txt-area div.slogan p{padding: 1rem 0; font-size: 4.8rem; font-family: 'WAGURITTF';}
body.main div.mvisual-area .btn-area{display: flex; margin-top: 5rem}
body.main div.mvisual-area .btn-area a{
    position: relative;
    display: block;
    height: 100%;
    width: 20rem;
    border: 0.1rem solid #fff;
    transition: all 0.2s;
    padding: 1.5rem 0;
    font-size: 1.6rem;
    margin-right: 2rem;
    text-align: center;
    border-radius: 5rem;
    overflow: hidden;
    text-shadow: 3px 3px 5px rgba(0,0,0,0.1);
    background:linear-gradient(
            135deg,
            rgba(0, 0, 0, 0.01),
            rgba(255, 255, 255, 0.2),
            rgba(255, 255, 255, 0.1),
            rgba(255, 255, 255, 0.5),
            rgba(0, 0, 0, 0.01)
    );
    box-shadow:8px 8px 20px rgba(0, 0, 0, 0.1),
    -4px -4px 12px rgba(255, 255, 255, 0.2),
    inset 0 0 10px rgba(255, 255, 255, 0.4),
    inset 5px 5px 15px rgba(255, 200, 255, 0.3),
    inset -5px -5px 15px rgba(200, 255, 255, 0.3);
}
body.main div.mvisual-area .btn-area a span{
    position: absolute;
    top:50%;
    left: -3rem;
    transform: translateY(-50%) rotate(20deg);
    background: linear-gradient(
            135deg,
            rgba(255, 255, 255, 0.5),
            rgba(255, 200, 255, 0.1)
    );
    width: 2rem;
    height: 10rem;
    animation: stics 2s ease infinite;
}
@keyframes stics {
    0% {left: -4rem; opacity: 0;}
    10% {opacity: 0.5;}
    40% {left: 100%; opacity: 1;}
    41% {opacity: 0; /* 사라짐 */}
    42% {left: -4rem; /* 위치 리셋 (보이지 않게) */}
    100% {left: -4rem; opacity: 0;}
}
body.main div.mvisual-area .btn-area a:hover{
    font-weight: 800;
    color: #a700f9;
    box-shadow: 1px 1px 1px 1px rgba(0,0,0,0.3),
            inset 0 0 20px rgba(255, 255, 255, 0.8),
        inset 10px 10px 30px rgba(255, 200, 255, 0.6),
        inset -10px -10px 30px rgba(200, 255, 255, 0.6);
}
body.main div.mvisual-area .bubble{
    position: absolute;
    background: url("./img/img-bubble.png") center center no-repeat;
    background-size: contain;
    filter: drop-shadow(2px 4px 6px rgba(0, 0, 0, 0.05));
    animation: bounce1 5s ease-in-out infinite;
}
body.main div.mvisual-area .bubble.bubble01{
    top:0;
    left: 0;
    width: 50rem;
    height: 50rem;
    animation-delay: 0.5s;
}
body.main div.mvisual-area .bubble.bubble02{bottom:-40rem; right: -40rem; width: 100rem; height: 100rem;}
@keyframes bounce1 {
    0%, 100% { transform: translateY(0);}
    30% {transform: translateY(-30px); /* 위로 튀었다가 */}
    50% {transform: translateY(0);     /* 다시 내려오고 */}
    70% {transform: translateY(-15px); /* 다시 살짝 튐 */}
    90% {transform: translateY(0);}
}
.work-info{
    margin-top: 5rem;
/*
    box-shadow:8px 8px 20px rgba(0, 0, 0, 0.1),
    -4px -4px 12px rgba(255, 255, 255, 0.2),
    inset 0 0 10px rgba(255, 255, 255, 0.4),
    inset 5px 5px 15px rgba(255, 200, 255, 0.3),
    inset -5px -5px 15px rgba(200, 255, 255, 0.3);
 */
}
.work-info ul li{width: fit-content; margin-right: 3rem; text-shadow: 3px 3px 5px rgba(0,0,0,0.1);}
body.main .section{padding: 15rem 0 15rem; box-sizing: border-box}
body.main .section .inner .sec-tit{margin-bottom: 4rem;}
body.main .section .inner .sec-tit p.tit{position: relative; font-weight: 800; font-size: 4.8rem; font-family: 'WAGURITTF';}
body.main .section .inner .sec-tit p.tit span{display: block; font-size: 1.8rem; font-weight: 400;}
body.main .section .inner .sec-tit p.sub{font-size: 1.8rem; margin-top: 1rem;}

body.main .section.sec01{padding: 15rem 0 0rem; }
body.main .section.sec01 .inner{padding-bottom: 15rem; border-bottom: 0.3rem solid #fff;}
body.main .section.sec01 .inner .sec-tit{text-align: center; margin-bottom: 3rem;}

body.main .section.sec01 .inner .area01 .sevice-list{position: relative; z-index: 1;}
body.main .section.sec01 .inner .area01 .box{position: relative; width: 30rem; height: 35rem; cursor: pointer;}
body.main .section.sec01 .inner .area01 .box:nth-child(2),
body.main .section.sec01 .inner .area01 .box:last-of-type{margin-top: 3rem;}
/* 이게 실제로 회전하는 부분 */
body.main .section.sec01 .inner .area01 .box .flipper {
    position: relative;
    width: 100%;
    height: 100%;
    transition: transform 1s;
    transform-style: preserve-3d;
}
/* 마우스 오버 시 뒤집힘 */
body.main .section.sec01 .inner .area01 .box:hover .flipper {
    transform: rotateY(180deg);
}
/* 앞면 */
body.main .section.sec01 .inner .area01 .box .front,
body.main .section.sec01 .inner .area01 .box .back {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    padding: 5rem 3rem 0;
    box-sizing: border-box;
    border-radius: 3rem;
    backface-visibility: hidden;
    box-shadow: 8px 8px 20px rgba(0, 0, 0, 0.2);
    overflow: hidden;
}
body.main .section.sec01 .inner .area01 .box .front {
    text-align: center;
    border: 0.1rem solid #fff;
    background:linear-gradient(
            60deg,
            rgba(0, 0, 0, 0.01),
            rgba(255, 255, 255, 0.2),
            rgba(255, 255, 255, 0.1),
            rgba(255, 255, 255, 0.5),
            rgba(0, 0, 0, 0.01)
    );
}
body.main .section.sec01 .inner .area01 .box p{font-size: 2.4rem; line-height: 1.3; font-family: 'WAGURITTF'; margin-bottom: 2rem;}
body.main .section.sec01 .inner .area01 .box .front ul{}
body.main .section.sec01 .inner .area01 .box .front ul li{margin-right: 1rem;}
body.main .section.sec01 .inner .area01 .box .front .number{position: absolute; right: 3rem; bottom: 0; font-size: 9rem; font-weight: 900; opacity: 0.5; color: #a75cff;}

/* 뒷면 스타일 및 회전 */
body.main .section.sec01 .inner .area01 .box .back {
    background-color: #7300FF;
    transform: rotateY(180deg);
    border-radius: 3rem;
    color: yellow;
}
body.main .section.sec01 .inner .area01 .box .back ul{font-size: 1.4rem;}
body.main .section.sec01 .inner .area01 .box .back ul li{position: relative; margin-bottom: 0.5rem; padding-left: 1rem;}
body.main .section.sec01 .inner .area01 .box .back ul li:before{content: '-'; display: block; position: absolute; left: 0; top: 0rem;}
body.main .section.sec01 .inner .area01 .box .back .number{position: absolute; right: 3rem; bottom: 0; font-size: 9rem; font-weight: 900; opacity: 0.5; color: rgba(255,255,255,0.5);}

body.main .section.sec01 .graph{padding: 2rem; border: 0.5rem solid #f5f5f5; box-sizing: border-box}
body.main .section.sec01 .graph .chart-area{width: 70%;}
body.main .section.sec01 .graph .chart-area .graph-box .bar-box ul.bar li{width: 30px; box-shadow: 3px 0px 2px 1px rgba(0, 0, 0, 0.1); background: linear-gradient(to bottom, #4000ff, #c8cdff);}
body.main .section.sec01 .graph .chart-area .graph-box .bar-box ul.bar li span{width: 100%}
body.main .section.sec01 .graph .circle-area{width: 25%; margin-left: 5%}
body.main .section.sec01 .graph .box{width: 30%; margin-top: 3rem;}
body.main .section.sec01 .circle-box{box-shadow: 0 0 10px 0px rgba(0, 0, 0, 0.2); }
body.main .section.sec01 .circle-box > div{box-shadow: inset 0 0 10px 10px rgba(0, 0, 0, 0.1); background: transparent; }
body.main .section.sec01 .circle-box > div > span{font-weight: 900; font-size: 2rem;}
body.main .section.sec01 .circle-bg-gray{stroke: #fff;}

body.main .section.sec02 .inner{
    padding:8rem 5rem;
    box-sizing: border-box;
    mix-blend-mode: difference;
    background:linear-gradient(135deg, rgba(0, 0, 0, 0.01), rgba(255, 255, 255, 0.5), rgba(0, 0, 0, 0.01));
    box-shadow: 8px 8px 20px rgba(0, 0, 0, 0.2), -4px -4px 12px rgba(255, 255, 255, 0.2), inset 0 0 10px rgba(255, 255, 255, 0.4), inset 5px 5px 15px rgba(255, 200, 255, 0.3), inset -5px -5px 15px rgba(200, 255, 255, 0.3);
    border: 0.1rem solid #fff;
}
body.main .section.sec02 .inner .sec-tit{padding-bottom: 2rem; margin-bottom: 2rem; border-bottom: 0.3rem solid #fff;}
body.main .section.sec02 fieldset.etc{margin-bottom: 3rem;}
body.main .section.sec02 .area{}
body.main .section.sec02 .area dl{}
body.main .section.sec02 .area dl dt{margin-bottom: 0.5rem;}
body.main .section.sec02 .area dl dd{}
body.main .section.sec02 .area dl dd div{border: 0.1rem solid #fff; box-shadow: inset 2px 2px 5px rgba(0, 0, 0, 0.2); border-radius: 0.5rem;     background: rgba(255, 255, 255, 0.3);}
body.main .section.sec02 .area dl dd div input{height: 4rem; line-height: 4rem; padding: 0 6rem 0rem 1rem; box-sizing: border-box; width: 100%;}
body.main .section.sec02 .area dl dd div span.cnt_length{margin-left: -5rem; font-size: 1.2rem;}
body.main .section.sec02 .area div.flex{justify-content: space-between; margin-bottom: 2rem;}
body.main .section.sec02 .area div.flex dl{width: 48%;}
body.main .section.sec02 .area ul.agree-area li:first-of-type{margin-bottom: 1rem;}

/* 메인 로딩화면 */
body.main .start-loading{
    position:fixed; top:0; left:50%; width:100%; height:100vh; background:#fff; z-index:9999;
    transform:translateX(-50%);
    perspective: 1200px;
    transform-style: preserve-3d;
    transition: transform 0.8s ease, opacity 0.5s ease;
}
body.main .logo-wrap{position:absolute; left:50%; top:48%; transform:translate(-50%,-50%); width: 50rem;}

body.main .start-loading.active{
    transform: translate(-50%, 0%) rotateY(180deg) scale(0.8);
    opacity: 0;
}

/* SVG 기본 */
body.main .start-loading svg{width:100%; height:auto; overflow: visible;}
body.main .pepper-logo path {fill: #000; fill-opacity: 0; stroke: #fff; stroke-width: 0.5; margin: 0 5px;}


/* 오시는 길 */
body.main .section.sec03{padding: 15rem 0 20rem;  background: rgba(255, 255, 255, 0.5);}
#location{}
#location div.box{width:100%; box-sizing:border-box; }
#location div.box div.txt-area{width:30%; margin-right: 10%;  box-sizing:border-box;}
#location div.box div.txt-area dl{margin-bottom:2rem; font-size: 1.6rem; word-spacing: -1px;}
#location div.box div.txt-area dl:last-of-type{margin-bottom: 0}
#location div.box div.txt-area dl dt{font-weight: 700; margin-bottom: 0.5rem; color: #666;}
#location div.box div.txt-area dl dd{color: #222;}
#location div.box div.txt-area dl dd ul li{font-size: 1.6rem; color: #222;}
#location div.box div.map-area{width:60%; background: #ddd;}
#location div.flex.link-area{display:flex; flex-wrap:unset; border:0; padding:0; border-radius:0; box-shadow: unset;}



/* 이벤트 페이지  */
body.event #section-wrap{margin: 0;}
body.event #section-body{width: 100% !important;}
body.event p.page-tit,
body.event div.page-location{display: none}
body.event #header.bg-black,
body.event #header.bg-black div.header_wrap div.header-top{border-color: rgba(255,255,255,0.5);}
body.event #header.bg-black h1{filter: brightness(0) saturate(100%) invert(85%) sepia(46%) saturate(439%) hue-rotate(325deg) brightness(105%) contrast(93%);}
body.event #header.bg-black div.header_wrap div.header-top ul li,
body.event #header.bg-black div.header_wrap div.header-top ul li a{color: #ffe4c4;}

body.event #wrap.adm #container{padding-top: 0}
body.event #container{padding-top: 0}
body.event #header.bg-black .alarm .btn{background: none; border-color: #ffe4c4;}
body.event #header.bg-black .alarm .btn i{color: #ffe4c4;}
body.event #header.bg-black .more-menu span{background: #ffe4c4;}
body.event #header.bg-black #gnb > ul > li > a{color: #ffe4c4;}
body.event #header.bg-black #gnb > ul > li > ul > li > a{
    background-color: rgba(34,34,34,0.5);
    border-top: 1px solid rgba(255,255,255,0.5);
    color: #ffe4c4;
}
/* hover 효과 */
body.event #header.bg-black #gnb > ul > li:hover > a{color: #ff8000; font-weight: 600; }
body.event #header.bg-black #gnb > ul > li:hover > ul{display: block;}
body.event #header.bg-black #gnb > ul > li > ul > li:hover > a{background: #444;}

body.event #wrap.adm div.mvisual-area{padding-top: 26rem;}

body.event div.mvisual-area{
    position: relative;
    height: 100vh;
    box-sizing:border-box;
    background: #222
}
body.event div.mvisual-area div.back-img {
    position: absolute;
    top: 58%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 50%;
    filter: contrast(0.5);
    opacity: 0.3;
}
body.event div.mvisual-area div.back-img img{width: 100%; display: block;}
body.event div.mvisual-area div.txt-area{
    position: relative;
    width: 100%;
    z-index: 1;
    text-align: center;
    transition: color 0.5s linear;
    color: #ffe4c4;
}
body.event div.mvisual-area div.txt-area{position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%);}
body.event div.mvisual-area div.txt-area div.tit-box{font-size: 30px; font-weight: 500;  letter-spacing:-0.5px; margin-bottom:20px; font-weight: 800;}
body.event div.mvisual-area div.txt-area div.txt-box p.bg-txt{margin: 3rem 0; font-size: 130px; font-weight: 900; line-height: 1;  letter-spacing:-2px; }
body.event div.mvisual-area div.txt-area div.txt-box p.txt{text-align:center;font-size: 20px; font-weight: 300; line-height: 1.5;}
body.event div.mvisual-area div.txt-area div.txt-box p.txt span{font-size: 1.4rem; display: block}
body.event div.mvisual-area div.txt-area div.txt-box {}
body.event div.mvisual-area div.txt-area div.btn-area{
    margin: 5rem auto 0;
    display: flex;
    justify-content: center;
}
body.event div.mvisual-area div.txt-area div.btn-area a{
    display: block;
    height: 100%;
    width: 20rem;
    border: 0.1rem solid transparent;
    background: #444;
    transition: all 0.2s;
    color: bisque;
    padding: 1.5rem 0;
    font-size: 2rem;
    margin-right: 2rem;
}
body.event div.mvisual-area div.txt-area div.btn-area a:last-of-type{margin-right: 2rem;}
body.event div.mvisual-area div.txt-area div.btn-area a:hover{border-color: bisque; font-weight: 800}

body.event div.mvisual{height: 350px; margin-top: 30px; background: #f5f5f5; width: 100%; overflow: hidden}
body.event div.mvisual div.bg{width: 100%; height: 100%; display: block}

body.event div.mvisual-area div.down-motion{position: absolute; bottom: 10vh; left: 50%; transform: translateX(-50%); width: 5rem; filter: invert(50%); animation: motion1 1s ease-in-out infinite;}
body.event div.mvisual-area div.down-motion img{width: 100%; transform: rotate(-180deg)}

@keyframes motion1{
    0%{bottom: 10vh;}
    100%{bottom: 5vh; opacity: 0;}
}

body.event div.section{padding: 100px 0; box-sizing: border-box;}
body.event div.sec-tit{position: relative;}
body.event div.sec-tit p.txt{font-size: 30px; font-weight: 900;  letter-spacing:-0.5px;}

#portfolio{background: #222}
#portfolio > div{
    display: flex;
    overflow: hidden;
}
#portfolio > div > ul {display: flex; justify-content: center; align-items: center; animation: slip 40s linear infinite;}

@keyframes slip { 100% {transform: translateX(-100%);} }

#portfolio > div > ul > li{position: relative;  margin-left: 2rem; width: 38rem;}
#portfolio > div > ul > li > div.img-box{position: relative; width: 100%;}
#portfolio > div > ul > li > div.img-box:after{
    transition: ease all 0.3s;
    position: absolute;
    top: 0;
    left: 0;
    background: linear-gradient(180deg, #00000059, #ffff0000, #00000059);
    display: block;
    content: "";
    width: 100%;
    height: 100%;
}
#portfolio > div > ul > li > div.img-box img{}
#portfolio > div > ul > li > p{
    position: absolute;
    top: 2rem;
    left: 0;
    width: 100%;
    text-align: center;
    padding: 0 2rem;
    box-sizing: border-box;
    word-break: keep-all;
    font-weight: 600;
    color: #fff;
    text-shadow:2px 1px 2px rgba(0, 0, 0, 0.5);
    font-size: 2.2rem;
}

#portfolio > div > ul > li:hover > div.img-box:after{opacity: 0;}


#about{padding-top: 18rem}
#about .slogan{line-height: 1.5; font-size: 2rem; padding: 3rem 0;}
#about .slogan span{display: block;}


/* 서비스 페이지  */
div#service div.service-area{margin-top: 8rem;}
div#service div.service-area ul li{
    margin-bottom: 5rem;
    margin-right: calc(12% / 3);
    width: 22%;
    background: #fff;
    text-align: center;
    padding: 3rem 1.5rem;
    border-radius: 0.9rem;
    /* border: 0.1rem solid #ddd; */
    box-sizing: border-box;
}
div#service div.service-area ul li:nth-child(4n){margin-right: 0;}
div#service div.service-area ul li div.icon-box{
    position: relative;
    height: 6rem;
    margin-bottom: 3rem;
}
div#service div.service-area ul li div.icon-box:before{
    background: #f5f5f5;
    content: '';
    display: block;
    width:6rem;
    height: 6rem;
    border-radius: 10rem;
    position: absolute;
    top: 30%;
    left: 60%;
    transform: translate(-50%, -50%);
}
div#service div.service-area ul li div.icon-box i{position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); font-size: 5rem; color: #666}
div#service div.service-area ul li div.txt-box p{font-size: 1.8rem; word-break: keep-all}
div#service div.service-area ul li div.txt-box p:first-of-type{margin-bottom: 1rem; font-size: 2.2rem; font-weight: 800;}
div#service div.service-area ul li div.txt-box p span{color: #7300FF; display: block; font-size: 1.4rem; margin-top: 1rem;}


@media screen and (max-width:1279px){
    /* 노트북 */

    body.main div.mvisual-area .txt-area{position:relative ; width: 100%; margin: 0 auto; padding: 14rem 4% 10rem; top: unset; left: unset; z-index: 5;}

    body.event #header.bg-black #gnb{background: #222;}

    body.main .section.sec02 .inner{width: 94%;}
    body.main .section.sec01 .inner .area01 .box{width: 23%;}

}

@media screen and (max-width:1203px){
    /* wide tablet (breakpoint : 1023px) */


    /* main section 01 */
    body.main .section.sec01 .inner .area01 .sevice-list{flex-wrap: wrap}
    body.main .section.sec01 .inner .area01 .box{width: 48%; height: 20rem;}
    body.main .section.sec01 .inner .area01 .box p br{display: none}
    body.main .section.sec01 .inner .area01 .box .back{display: none;}
    body.main .section.sec01 .inner .area01 .box:hover .flipper {
        transform: rotateY(0deg);
    }





}

@media screen and (max-width:839px){

    body.main .section .inner .sec-tit p.tit{font-size: 3rem;}

    body.main .section.sec01{padding-top: 5rem;}
    body.main .section.sec01 .inner .area01 .box{width: 48%; height: 16rem;}
    body.main .section.sec01 .inner .area01 .box p{font-size: 2rem;}
    body.main .section.sec01 .inner .area01 .box p br{display: block}

    body.main .section.sec01 .inner .area01 .box .front,
    body.main .section.sec01 .inner .area01 .box .back{padding: 2rem 1.5rem 0;}

    body.main .section.sec01 .inner .area01 .box .front .number{opacity: 0.2;}

    /* 메인 로딩화면 */
    body.main .start-loading{}
    body.main .logo-wrap{width: 80%;}

    body.main .start-loading.active{}

    /* small tablet (breakpoint : 839px) */
    body.event div.mvisual-area div.txt-area{top:50%; width: 100%; padding: 0 4%; box-sizing: border-box}

    .work-info{margin-top: 4rem; font-size: 1.2rem;}
    .work-info ul{flex-wrap: wrap}
    .work-info ul li{width: fit-content; margin-bottom: 1rem;}
    .work-info ul li:last-of-type{margin-bottom: 0}

    body.event div.mvisual-area div.down-motion{width: 3rem;}

    @keyframes motion1{
        0%{bottom: 8vh;}
        100%{bottom: 3vh; opacity: 0;}
    }



        /* about */
    #about .slogan{word-break: keep-all}
    #about .slogan br{display: none;}

    #location div.box{display: block}
    #location div.box div.txt-area{width: 100%; margin-bottom: 3rem;}
    #location div.box div.map-area{width: 100%;}

}

@media screen and (max-width:599px){
    /* mobile (breakpoint : 599px) 599px ~ 280px */
    /* 메인 비주얼 영역 */
    body.main #header.open{background: #fff;}
    body.main div.mvisual-area{height: auto; min-height: 100vh; overflow: hidden}

    body.main div.mvisual-area .txt-area div.slogan{font-size: 1.6rem;}
    body.main div.mvisual-area .txt-area div.slogan br{display: none}
    body.main div.mvisual-area .txt-area div.slogan p{font-size: 2.4rem;}
    body.main div.mvisual-area .btn-area{margin-top: 3rem;}
    body.main div.mvisual-area .bubble{z-index: 1}
    body.main div.mvisual-area .bubble.bubble01{width: 30rem; height: 30rem; left: -15rem;}

    body.main .section.sec01 .inner{padding-bottom: 6rem;}
    body.main .section.sec02 .area div.flex{flex-wrap: wrap;}
    body.main .section.sec02 .area div.flex dl{width: 100%; margin-bottom: 2rem;}
    body.main .section.sec02 .area div.flex dl:last-of-type{margin-bottom: 0}

    body.main .section.sec02{padding: 6rem 0}
    body.main .section.sec02 .inner{padding: 6rem 2rem;}

    body.main .section.sec03{padding: 10rem 0 8rem;}
    .root_daum_roughmap .wrap_map{height: 25rem !important;}

    /**/
    body.event div.mvisual-area{position: relative;}
    body.event div.mvisual-area div.back-img{top: 90%; left: -25%; width: 120%; transform: rotate(90deg) translate(-50%, -50%)}
    body.event div.mvisual-area div.txt-area div.tit-box{font-size: 5vw;}
    body.event div.mvisual-area div.txt-area div.txt-box p.bg-txt{font-size: 15vw;}
    body.event div.mvisual-area div.txt-area div.txt-box p.txt{font-size: 3.5vw;}
    body.event div.mvisual-area div.txt-area div.txt-box p.txt br{display: none;}
    body.event div.mvisual-area div.txt-area div.btn-area{display: block; width: fit-content; margin: 4rem auto 0}
    body.event div.mvisual-area div.txt-area div.btn-area a{width: 80vw; font-size: 1.6rem; font-weight: 600;  margin-top: 1rem; padding:1rem 0;}
    body.event div.mvisual-area div.txt-area div.btn-area a:first-of-type{margin-right: 0; margin-top: 0}

    @keyframes motion1{
        0%{bottom: 15vh;}
        100%{bottom: 5vh; opacity: 0;}
    }

    body.main .section.sec01 .inner .area01 .box{width: 100%; margin-top: 3rem;}
    body.main .section.sec01 .inner .area01 .box:first-of-type{margin-top: 0;}
    body.main .section.sec01 .inner .area01 .box p br{display: block}
    body.main .section.sec01 .inner .area01 .box .number{font-size: 6rem;}


    div#service div.service-area ul li{margin-right:0; width: calc(100%/2); padding: 2rem 2rem}
}

@media screen and (max-width:300px) {
    /* mobile ~ 280px */



    body.main .section.sec01 .inner .area01 .box .number{font-size: 4rem;}
    body.main .section.sec01 .inner .area01 .box.open .number{font-size: 6rem;}

}